.alert {
	padding: 1.2em 1.25rem 1.2em 3.5em;
	position: relative;

	&:before{
		font-family: 'FontAwesome';
		font-size: 22px;
		width: 1em;
		text-align: center;
		position: absolute;
		left: 10px;
		top: 10px;
		animation: snake 5s 2s infinite;
	}

	/**
	* Style
	*/
	&.alert-primary {
		// color: $primary;
		// background-color: #fff;
		// border-color: $primary;

		&:before {
			content: "\f0a2";
		}
	}
	&.alert-success {
		// color: $success;
		// background-color: #fff;
		// border-color: $success;

		&:before {
			content: "\f087";
		}
	}
	&.alert-info {
		// color: $info;
		// background-color: #fff;
		// border-color: $info;

		&:before {
			content: "\f06a";
		}
	}
	&.alert-warning {
		// color: $warning;
		// background-color: #fff;
		// border-color: $warning;

		&:before {
			content: "\f071";
		}
	}
	&.alert-danger {
		// color: $danger;
		// background-color: #fff;
		// border-color: $danger;

		&:before {
			content: "\f057";
		}
	}
}